@charset "utf-8";
body {
	background-image: url(img/top_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #f2f2f2;
	background-image: url(img/top_bg.gif);
	padding: 0px;
	margin: 0px;
}

table {
	font: 12px Verdana;
}

#logo {
	float: left;
}


#side {
	float: right;
}

#cam {
	background:url(img/cam_bg.gif) repeat-x top;
	padding: 10px 5px 5px 5px;
}

#cam a {
	font: bold 11px Tahoma;
	float: right;
	color: #FFFFFF;
	text-decoration:none;
}

#cam img {
	padding-top: 5px;
	float:left;
	border: 1px #ffffff solid;
}

#text {
	background:url(img/cam_bg.gif) repeat-x top;
	font: bold 11px Verdana;
	color: #FFFFFF;
	vertical-align:top;
	padding: 20px;
	width: 352px; 
}
